export const LISTED_PLAYLISTS = 'listed_playlists'
export const PLAYLIST_CREATED = 'playlist_created'
export const PLAYLIST_TO_EDIT_LOADED = 'playlist_to_edit_loaded'
export const PLAYLIST_UPDATED = 'playlist_updated'
export const PLAYLIST_DELETED = 'playlist_deleted'
export const PLAYLIST_THUMBNAIL_UPDATED = 'PLAYLIST_thumbnail_updated'
export const REPLACED_PLAYLISTS = 'replaced_playliist'
